@book{Manning:1999:FSN:311445,
 author = {Manning, Christopher D. and Sch\"{u}tze, Hinrich},
 title = {Foundations of Statistical Natural Language Processing},
 year = {1999},
 isbn = {0-262-13360-1},
 publisher = {MIT Press},
 address = {Cambridge, MA, USA},
}